# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libetonyek
pkgbase = libetonyek
xdata = pkgtype=pkg
pkgver = 0.1.11-1.0
pkgdesc = Library and a set of tools for reading and converting Apple Keynote presentations
url = https://wiki.documentfoundation.org/DLP/Libraries/libetonyek
builddate = 1731010855
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 21434064
arch = i686
license = MPL-2.0
depend = libxml2
depend = zlib
depend = librevenge
depend = liblangtag
depend = gcc-libs
depend = glibc
makedepend = boost
makedepend = cppunit
makedepend = gperf
makedepend = doxygen
makedepend = glm
makedepend = mdds
